Subject: Trainer Candidate - yash dewan
From: yash dewan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Sep 2022 08:21:42 -0400

| | Tech Support Test

Name | yash dewan
E-mail | [email-masked]
Phone Number | (121001) 9654921757
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iifl finance | cce | 17-september-2022 | 16500
Previous Employer 1 | phoenix institute | cce | | 11000
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | I can join after 17 september 2022

Please briefly describe your work experience specifically in Quality?

dear all,
currently i am employed in IIFL finance as a customer care executive i have joined iifl in december 2021 before that i was working for phoenix institute

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While working in my second job as a cce, I accepted the tagets which were given yo me and  I was eager to showcase my abilities, so I accepted more than I could handle. While I tried my best to meet all the targets , it wasn't possible to them all without sacrificing quality. I was very transparent with my supervisor and told them what had happened. They reassigned some of the work to available team members. I learned to not take on more than what I can handle and to prioritize quality for achieving targets
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic. Companies that deliver excellent customer service take the time needed to understand the needs of their unique customer base.
What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |